local video = require("love_src.wrapper.lappy.new.video").obj

local components = {}

components.dict = {
  video = "video",
}

function components.video (c, path)
  c.data = {
    video = video:load_to(path, path),
    path = path
  }
end

return components
